<?
			define("SMARTY_DIR","./include/smarty/");
			require_once(SMARTY_DIR."Smarty.class.php");
			$smarty = new Smarty;
			$smarty->debugging=0;
			$smarty->caching= 0;
			$smarty->security=true;
			$smarty->left_delimiter  =  '{%';
			$smarty->right_delimiter =  '%}';
			$smarty->secure_dir=array("./");
			$smarty->compile_dir = "./temp";
			global $site_conf;
			//trace($site_conf);
			$smarty->assign("currency",$site_conf["system"][currency]);
			$smarty->assign("root",PLUS_URL);
?>